﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1082
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "APISmartwatch.Data", "APISmartwatch.Data\APISmartwatch.Data.csproj", "{3A4D5E61-E750-4F63-AF2E-89D2DDA863E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "APISmartwatch.Core", "APISmartwatch.Core\APISmartwatch.Core.csproj", "{39F7E987-B41C-496C-9490-159EEE9B57F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "APISmartwatch.Business", "APISmartwatch.Business\APISmartwatch.Business.csproj", "{426F97BB-E614-4671-A514-ABB5F2D252A8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "APISmartwatch.API", "APISmartwatch.API\APISmartwatch.API.csproj", "{78B8BCC1-554B-48D0-B039-6A2044034E52}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A4D5E61-E750-4F63-AF2E-89D2DDA863E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A4D5E61-E750-4F63-AF2E-89D2DDA863E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A4D5E61-E750-4F63-AF2E-89D2DDA863E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A4D5E61-E750-4F63-AF2E-89D2DDA863E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{39F7E987-B41C-496C-9490-159EEE9B57F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39F7E987-B41C-496C-9490-159EEE9B57F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39F7E987-B41C-496C-9490-159EEE9B57F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39F7E987-B41C-496C-9490-159EEE9B57F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{426F97BB-E614-4671-A514-ABB5F2D252A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{426F97BB-E614-4671-A514-ABB5F2D252A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{426F97BB-E614-4671-A514-ABB5F2D252A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{426F97BB-E614-4671-A514-ABB5F2D252A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{78B8BCC1-554B-48D0-B039-6A2044034E52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78B8BCC1-554B-48D0-B039-6A2044034E52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78B8BCC1-554B-48D0-B039-6A2044034E52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78B8BCC1-554B-48D0-B039-6A2044034E52}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {77DF2B19-3FF6-4917-8FC3-6C08587702E1}
	EndGlobalSection
EndGlobal
